import ViewPage from "~/pages/Container/Supervision/EnclosedArea/Apply/PersonnelRecords/View";

function View(props) {
  return (<ViewPage entrance="stakeholder" {...props} />);
}

export default View;
